html{font-size:16px}
body{margin:0px;padding:0px;font-family:"微软雅黑","宋体",Arial;font-size:14px;color:#151515;background-size:100%;background:#f5f9f9}
img{border:0;display:block}
a{text-decoration:none;color:#151515}
a:active{text-decoration:none}
div,ul,li,form,h1,h2,h3,h4,p,dl,dt,dd,ul,ol,li,th,td,aside,article{margin:0px;padding:0px;list-style:none}
.clear{clear:both}
.clear:after{content:"";display:block;clear:both}
.fl{float:left}
.fr{float:right}
.main{width:1100px;margin:0 auto}
.bg{background:#fff}
.bg_2{background:#f8f8f8}
.bg_a{background:#36ad9e}
.bian{border:solid 1px #dbe1de}
.bian2{border:solid 1px #dbe1de}
.bj_mt10{margin-top:0.3125rem}
.bj_mt20{margin-top:0.4rem}
.bj_mt40{margin-top:1.0625rem}
.bj_mt50{margin-top:1.2rem}
.bj_mt60{margin-top:1.875rem}
.relative{position:relative}
.red,#red{color:#f00}
.more{color:#9999}
.ca{color:#36ad9e}
.cb{color:#ff6c6c}
.cf{color:#fff}
.c3{color:#333}
.c6{color:#666}
.c9{color:#999}
.cc{color:#ccc}
.f12{font-size:0.75rem}
.f14{font-size:0.875rem}
.f16{font-size:1.0625rem}
.f18{font-size:1.125rem}
.f30{font-size:1.875rem}
.noshow{display:none}
em,i{font-style:normal}
.hidden{overflow:hidden}
body:before{content:"";display:block;position:fixed;width:100%;height:26rem;z-index:-1;background-size:100%}
body{max-width:640px;margin:0 auto}
.chao{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.chao2{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.yj{border-radius:0.4rem}
.box{box-sizing:border-box}
header{position:relative}
.header_top{width:100%;box-sizing:border-box;height:auto;z-index:9;padding:1.0625rem 3rem 1.0625rem 3%;background:none;position:absolute;background-color:#494744}
.logo{width:100%;height:1rem;position:relative;overflow:hidden;line-height:1rem;color:#fff;font-weight:bold}
.header_top .menu{width:1.875rem;height:1.875rem;right:0.5rem;top:0.6rem;position:absolute;line-height:1.875rem;}
.menu_a{color:#fff;}
.fanhui{position:relative;display:block;width:1rem;height:1rem}
.fanhui .icon{border:3px solid #fff;border-width:0px 3px 3px 0px;display:inline-block;padding:5px;transform:rotate(135deg);-webkit-transform:rotate(135deg)}
.con_rwap{border-radius:1.0625rem 1.0625rem 0 0}
.menu_nav{left:0;top:0;z-index:99;position:fixed;box-shadow:0 10px 60px rgba(0,0,0,0.3);overflow:hidden;background:#f5f9f9;min-height:100%;padding-top:5rem;width:100%;padding-bottom:1.0625rem;display:none}
.menu_nav .title{width:90%;height:5rem;position:fixed;background:#f5f9f9;top:0;z-index:99;padding:0 5%}
.menu_nav .title h3{line-height:5rem;color:#333;font-size:1.2rem}
.menu_nav .menu_index{border:1px solid #a7b3b2;color:#a7b3b2;border-radius:2rem;padding:0.2rem 0.5rem;margin-left:1.0625rem;font-size:0.825rem;font-weight:normal}
.menu_close{position:absolute;text-align:center;right:5%;top:50%;margin-top:-1.25rem;width:2.5rem;height:2.5rem;line-height:2.5rem;display:block;border:none;background:#fff;color:#8d9e9c;border-radius:100%;font-size: 0.725rem;}
.menu_nav_on{display:block;top:0px;opacity:1;right:0}
.caidan{padding:0 5%}
.caidan li{background:#fff;border-radius:10px;margin-bottom:0.4rem;overflow:hidden;position:relative}
.caidan li:last-child .link{border-bottom:0}
.caidan .link{cursor:pointer;display:block;padding:1.2rem 1.0625rem 1.2rem 3rem;color:#4D4D4D;font-size:1.0625rem;border-bottom:1px solid #f5f9f9;position:relative;-webkit-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease}
.caidan .link{height:3rem;padding:0}
.link_a{box-sizing:border-box;height:3rem;line-height:3rem;text-align:center}
footer{padding:1.5rem 0}
.footer_nav{text-align:center;line-height:1.5rem;margin:0.5rem 0}
.footer_nav a{margin:0 0.5rem;font-size:0.75rem;color:#ccc}
.beian{text-align:center;line-height:1.5rem;}
.beian a{font-size:0.65rem;color:#ccc}